<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="title">
        <source>Certificates and encryption</source>
        <target state="translated">Certificates and encryption</target>
      </trans-unit>
    </body>
  </file>
</xliff>
